New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Dubbing

Save the subtitle style

PUT
/api/v1/dubbing/projects/{project_id}/subtitle-params

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
params?
Default{}

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/dubbing/projects/string/subtitle-params' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null